Alte Pakete

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
zero0109
Hacker
Hacker
Beiträge: 367
Registriert: 21. Apr 2004, 13:50
Wohnort: Regensburg
Kontaktdaten:

Alte Pakete

Beitrag von zero0109 » 13. Sep 2004, 14:52

Ist es möglich mit apt-get ältere Pakete zu installieren, als die die es standardmäßig installiert? Das Problem ist hier, dass ich die Samba Version 3.0.6 habe, aber gerne wieder zur 3.0.5er zurückkehren würde.

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 13. Sep 2004, 16:14

schaust du hier:
http://www.linux-club.de/viewtopic.php?t=14567
Pinning behebt das Problem.

oder explizit apt-get install samba=3.0.5

aber ich empfehle dir das Pinning, da sonst beim nächsten update samba wieder auf 3.0.6 upgraded wird ;)
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Antworten

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 1 Gast